{
  "APPLY" = "Áp dụng";
  "DO_YOU_REALLY_WANT_TO_KILL_TWITCH" = "Bạn có muốn tắt Twitch?";
  "CONFIRM" = "Xác nhận";
  "CANCEL" = "Hủy";
  "DEFAULT" = "Mặc định";
  "MAIN_PREFERENCES" = "Tùy chỉnh chính";
  "NO_ADS" = "Gỡ quảng cáo";
  "REMOVE_ADS_IN_VIDEO" = "Gỡ quảng cáo ở trong video";
  "CAN_SAVE_MEDIA" = "Có thể tải clip (chưa hỗ trợ Live/Stream Video)";
  "PRESS_AND_HOLD_MEDIA_TO_SHOW_DOWNLOAD_OPTION" = "Ấn và giữ clip để tải";
  "OTHER_PREFERENCES" = "Tùy chỉnh phụ";
  "RESET_SETTINGS" = "Đặt lại tùy chỉnh";
  "SUPPORT_ME" = "Hỗ trợ tôi";
  "DONATION" = "Ủng hộ 💰";
  "BUY_ME_A_COFFEE" = "Mua giúp tôi một ly cà phê";
  "FEATURE_REQUEST" = "Yêu cầu thêm tính năng ✨";
  "SEND_ME_AN_EMAIL_WITH_YOUR_REQUEST" = "Gửi email yêu cầu";
  "SOURCE_CODE" = "Mã nguồn 🤖";
  "FOUND_A_BUG" = "Tìm thấy lỗi 🐛";
  "LEAVE_A_BUG_REPORT_ON_GITHUB" = "Báo lỗi trên Github";
}